<Thread>
<ThreadID>60763_5_1926561</ThreadID>
<Title>How much is the space show at AMNH?</Title>
<InitPost>
<UserID>SDGSLeader</UserID>
<Date>27 April 2008, 7:39</Date>
<icontent>     Hi - I see online that we can pre-purchase tickets to the space show, but this includes the suggested admission price for the museum.    We&#39;re a group of 20 girl scouts and we were thinking of giving a donation for our admission... not the full suggested price.    SO - if some of the group want to see the space show and pay extra - how much would that cost? I can&#39;t find a price for just that exhibit.    Thanks in advance.   </icontent>
</InitPost>
<Post>
<UserID>SueFee</UserID>
<Date>27 April 2008, 11:49</Date>
<rcontent>     I would contact the museum directly and ask. No doubt, they have special group rates.   </rcontent>
</Post>
<Post>
<UserID>SDGSLeader</UserID>
<Date>27 April 2008, 18:50</Date>
<rcontent>     Yes, their group rates include the &quot;suggested&quot; entrance. Like I said, we are planning on paying less for the entrance, but only some want to do the space show.    I did email the museum and/or will call them to see the price. I just found it funny that the IMAX and space show prices aren&#39;t listed separately. But - I suppose that is the way to get people to pay the full admission.    Thanks!   </rcontent>
</Post>
<Post>
<UserID>Al-NYC</UserID>
<Date>28 April 2008, 19:01</Date>
<rcontent>     I&#39;m not sure about this but I THINK the space show was $9.    </rcontent>
</Post>

</Thread>